MODULE YOELWCONST

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!*
!      /YOELWCONST/ - CONSTANT USED BY LW RADIATION

REAL(KIND=JPRB) :: RCH4A
REAL(KIND=JPRB) :: RCH4B
REAL(KIND=JPRB) :: RCN2OA
REAL(KIND=JPRB) :: RCN2OB

!     ------------------------------------------------------------------

END MODULE YOELWCONST
